<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <title>MW games (experimental)</title>
</head>
<html>
  <body>
    <ul>
      <li><a href="games/build/_frame/#gameBase=../helloworld/&gameName=helloworld&lang=en_US">Hello World</a> -
          <a href="games/build/_frame/#gameBase=../helloworld/&gameName=helloworld&lang=hu_HU">Helló Röfi</a></li>
    </ul>
  </body>
</html>
